Debian Bug report logs - #702901
The lcalc package doesn't ship the headers

version graph

Package: lcalc; Maintainer for lcalc is Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>; Source for lcalc is src:lcalc.

Reported by: Julien Puydt <julien.puydt@laposte.net>

Date: Tue, 12 Mar 2013 18:00:02 UTC

Severity: normal

Found in version lcalc/1.23-1

Fixed in versions lcalc/1.23+dfsg-1, 1.23-2

Done: Tobias Hansen <thansen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>:
Bug#702901; Package lcalc. (Tue, 12 Mar 2013 18:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Puydt <julien.puydt@laposte.net>:
New Bug report received and forwarded. Copy sent to Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>. (Tue, 12 Mar 2013 18:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Puydt <julien.puydt@laposte.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: The lcalc package doesn't ship the headers
Date: Tue, 12 Mar 2013 18:57:03 +0100
Package: lcalc
Version: 1.23-1

The lcal package doesn't ship L.h, which sage would like to use ; would 
it be possible to ship it in a lcalc-dev package?

Snark on #debian-science



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>:
Bug#702901; Package lcalc. (Wed, 13 Mar 2013 20:57:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tobias Hansen <thansen@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>. (Wed, 13 Mar 2013 20:57:08 GMT) Full text and rfc822 format available.

Message #10 received at 702901@bugs.debian.org (full text, mbox):

From: Tobias Hansen <thansen@debian.org>
To: 702901@bugs.debian.org, Julien Puydt <julien.puydt@laposte.net>
Subject: Re: The lcalc package doesn't ship the headers
Date: Wed, 13 Mar 2013 21:56:57 +0100
Yes, it also doesn't ship the library. In the past Sage used the binary
and I only found out that it uses the lcalc library now after I uploaded
the package. It's on my todo list.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 01 Jul 2013 08:09:09 GMT) Full text and rfc822 format available.

Marked as fixed in versions lcalc/1.23+dfsg-1. Request was from Tobias Hansen <thansen@debian.org> to control@bugs.debian.org. (Sun, 28 Jul 2013 23:03:04 GMT) Full text and rfc822 format available.

Reply sent to Tobias Hansen <thansen@debian.org>:
You have taken responsibility. (Sun, 28 Jul 2013 23:03:08 GMT) Full text and rfc822 format available.

Notification sent to Julien Puydt <julien.puydt@laposte.net>:
Bug acknowledged by developer. (Sun, 28 Jul 2013 23:03:09 GMT) Full text and rfc822 format available.

Message #19 received at 702901-done@bugs.debian.org (full text, mbox):

From: Tobias Hansen <thansen@debian.org>
To: 702901-done@bugs.debian.org
Date: Mon, 29 Jul 2013 00:38:57 +0200
Version: 1.23-2

The lcalc library is now shipped in the package.



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 26 Aug 2013 07:25:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:52:19 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.